{
	"format_version": "1.21.10",
	"minecraft:item": {
		"description": {
			"identifier": "vatonage_mythical:watering_can_enhanced",
			"menu_category": {
				"category": "items"
			}
		},
		"components": {
			"minecraft:max_stack_size": 1,
			"minecraft:icon": "watering_can_enhanced",
			"minecraft:use_modifiers": {
				"use_duration": 919816231568
			},
			"minecraft:use_animation": "block",
			"minecraft:custom_components": [
				"vatonage_mythical:watering_can_enhanced_used_on"
			],
			"minecraft:durability":{
    			"damage_chance": {
       			"min": 0,
        		"max": 0
				},
    			"max_durability": 100
			},
			"minecraft:display_name": {
			  "value": "%vatonage_mythical.watering_can_enhanced.name\n§5§oMythical §2Seeds§r"
			}
		}
	}
}